homepage: "https://libsodium.org"
language: c++
primary_contact: "ossfuzzz@gmail.com"
auto_ccs:
 - "chriswwolfe@gmail.com"
architectures:
  - x86_64
main_repo: 'https://github.com/jedisct1/libsodium.git'
